Bug 161454 - Evolution misdisplays mail to be sent.
Evolution misdisplays mail to be sent.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gtkhtml3 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-23 11:33 EDT by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:01:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2005-06-23 11:33:00 EDT
Description of problem:

WYSIWYG failure. Compare http://david.woodhou.se/what-I-saw.jpeg with
http://david.woodhou.se/what-I-got.jpeg and observe the stray '>' on the fifth
line of the latter.

Might happen only when I select some text to be quoted before hitting reply,
instead of letting it quote the entire mail and then editing it down. I'm not sure.
Comment 1 David Woodhouse 2006-05-30 11:36:52 EDT
Still occurring in FC5.
Comment 2 David Woodhouse 2006-05-30 11:39:05 EDT
Seems to happen when I select some text including blank lines and hit reply.
What I selected gets quoted, but there's no '> ' displayed on the lines which
_were_ blank in the original mail. There is a '>' _sent_ though.
Comment 3 Matthew Barnes 2007-01-01 08:14:05 EST
Is this problem still present in Fedora Core 6 or later?

I tried reproducing this by replying to myself on a few emails, making sure to
select text with blank lines and ending with a blank line before clicking Reply.
 Blank lines, including the final blank line, are prefixed with '>' while
composing a reply and also show in the received message.  Maybe there's
something subtle about the way you had selected the text?

In any case, this is most likely a gtkhtml3 bug.  Changing component.
Comment 4 Matěj Cepl 2007-08-31 11:21:45 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 5 Matthew Barnes 2007-10-02 13:01:34 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.